.bhcar__container {
  max-width: 1843px;
  width: 100%;
  padding: 0 10px;
  margin: 0 auto;
}

/* .bhcar__pagination,
.bhcar__pagination-link {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: -0.01em;
    text-align: center;
    color: #fff;
    text-decoration: none;
}

.bhcar__pagination {
    display: flex;
    align-items: center;
    gap: 7px;
}

.bhcar__pagination-link {
    display: block;
} */

.bhcar__singular-body {
  margin-top: 48px;
  display: grid;
  /* grid-template: auto 225px auto auto 104px auto / 66% 32%; */
  grid-template-columns: 66% 32%;
  grid-auto-rows: auto;
  column-gap: 23px;
  row-gap: 23px;
  position: relative;
}

.bhcar__singular-ellipse {
  border-radius: 100%;
  background-color: rgba(0, 150, 207, 0.5);
  filter: blur(80px);
  width: 309px;
  height: 210px;
  transform: rotate(-31deg);
  position: absolute;
  left: -210px;
  top: 1270px;
  z-index: -1;
}

.bhcar__singular-slider {
  max-width: 1208px;
  width: 100%;
  overflow: hidden;
  grid-row: 1/3;
  grid-column: 1/2;
  position: relative;
  height: fit-content;
}

.bhcar__singular-slider-button > svg > rect {
  transition: 0.4s all linear;
}

.bhcar__singular-slider-button:hover > svg > rect {
  fill: #e22415;
}

.bhcar__singular-slider-button {
  margin: 0;
  background-color: transparent;
  outline: none;
  border: none;
  padding: 0;
  cursor: pointer;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  display: block;
  height: fit-content;
}

.bhcar__singular-slider-prev {
  left: 16px;
  z-index: 15;
}

.bhcar__singular-slider-next {
  right: 16px;
  z-index: 15;
}

.bhcar__singular-slider-item {
  width: 100%;
  height: 100%;
  /* max-height: 622px; */
  max-height: 663px;
  object-fit: cover;
  border-radius: 16px;
}

.bhcar__singular-title {
  background: rgba(255, 255, 255, 0.05);
  border: 1px solid rgba(255, 255, 255, 0.2);
  border-radius: 16px;
  padding: 40px;
  max-width: 592px;
  width: 100%;
  position: relative;
  overflow: hidden;
  grid-row: 1/2;
  grid-column: 2/2;
  position: relative;
}

.bhcar__singular-title-flag {
  position: absolute;
  right: 0;
  bottom: 0;
  /* width: 492px; */
  z-index: -1;
}

.bhcar__singular-title-ellipse {
  position: absolute;
  right: 0;
  bottom: 0;
  border-radius: 100%;
  background-color: rgba(0, 150, 207, 0.5);
  filter: blur(80px);
  width: 253px;
  height: 172px;
  z-index: -1;
  transform: rotate(-31deg);
}

.bhcar__singular-name {
  font-family: "Inter", sans-serif;
  font-weight: 700;
  font-size: 34px;
  line-height: 112%;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: #fff;
  margin: 0;
  margin-bottom: 24px;
}

.bhcar__singular-short {
  font-family: "Inter", sans-serif;
  font-weight: 800;
  font-size: 18px;
  line-height: 133%;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.8);
  margin: 0;
  margin-bottom: 32px;
}

.bhcar__singular-attributes {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);
  gap: 8px;
  padding-bottom: 40px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.bhcar__singular-attribute {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 4px 12px;
  gap: 8px;
  border-radius: 30px;
  background: rgba(0, 150, 207, 0.3);
  width: 100%;
}

.bhcar__singular-attribute > span {
  font-family: "Inter", sans-serif;
  font-weight: 600;
  font-size: 14px;
  line-height: 150%;
  letter-spacing: -0.01em;
  text-align: center;
  color: #fff;
  text-transform: capitalize;
}

.bhcar__singular-footer {
  padding-top: 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}

.bhcar__singular-price-price,
.bhcar__singular-price-price > * {
  font-family: "Inter", sans-serif;
  font-weight: 700;
  font-size: 28px;
  line-height: 112%;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: #fff;
}

.bhcar__singular-price-price {
  margin-bottom: 4px;
}

.bhcar__singular-price-static {
  color: #0096cf;
}

.bhcar__singular-discount {
  display: none !important;
  border-radius: 4px;
  padding: 4px 8px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(0, 150, 207, 0.2);
  max-width: 165px;
  width: 100%;
  gap: 5px;
  cursor: pointer;
  white-space: nowrap;
}

.bhcar__singular-discount-wrapper {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 133%;
  letter-spacing: -0.01em;
  color: #fff;
}

#bhcarSingularInfo {
  background-color: transparent;
  outline: none;
  border: none;
  margin: 0;
  padding: 0;
  /* cursor: pointer; */
  height: 16px;
  width: 16px;
}

.bhcar__singular-controls {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
}

.bhcar__singular-control {
  cursor: pointer;
  display: block;
  background-color: transparent;
  outline: none;
  border: none;
}

.bhcar__single-body {
  background: rgba(255, 255, 255, 0.05);
  border-radius: 16px;
  padding: 40px 48px;
  max-width: 1208px;
  width: 100%;
  border: 1px solid rgba(255, 255, 255, 0.2);
  position: relative;
}

.bhcar__single-description {
  background: rgba(255, 255, 255, 0.05);
  border-radius: 16px;
  padding: 40px 48px;
  max-width: 1208px;
  width: 100%;
  border: 1px solid rgba(255, 255, 255, 0.2);
  position: relative;
  display: none;
}

.bhcar__single-description-ellipse {
  width: 309px;
  height: 210px;
  border-radius: 100%;
  background-color: rgba(0, 150, 207, 0.5);
  filter: blur(160px);
  position: absolute;
  transform: rotate(-31deg);
  left: 0;
  bottom: 0;
  z-index: -1;
}

.bhcar__single-options {
  background: rgba(255, 255, 255, 0.05);
  border-radius: 16px;
  padding: 40px 48px;
  max-width: 1208px;
  width: 100%;
  border: 1px solid rgba(255, 255, 255, 0.2);
  position: relative;
  display: none;
}

.bhcar__single-options-ellipse {
  width: 309px;
  height: 210px;
  border-radius: 100%;
  background-color: rgba(0, 150, 207, 0.5);
  filter: blur(160px);
  position: absolute;
  transform: rotate(-31deg);
  left: 0;
  bottom: 0;
  z-index: -1;
}

.bhcar__single-options-body {
  display: flex;
  /* justify-content: space-between; */
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  gap: 16px;
}

.bhcar__single-options-item {
  display: flex;
  align-items: center;
  gap: 8px;
  width: 23%;
}

.bhcar__single-options-text {
  font-family: "Inter", sans-serif;
  margin: 0;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: -0.01em;
  color: #fff;
  text-transform: capitalize;
}

.bhcar__single-description-text {
  font-family: "Inter", sans-serif;
  margin: 0;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: -0.01em;
  color: #fff;
  white-space: pre-line;
}

.bhcar__single-ellipse {
  width: 309px;
  height: 210px;
  border-radius: 100%;
  background-color: rgba(0, 150, 207, 0.5);
  filter: blur(160px);
  position: absolute;
  transform: rotate(-31deg);
  top: 0;
  right: 0;
  z-index: -1;
}

.bhcar__single-content {
  grid-row: 3 / 4;
  grid-column: 1 / 2;
}

.bhcar__single-content-controls {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  gap: 24px;
  margin-bottom: 32px;
}

.bhcar__single-content-control {
  border-radius: 8px;
  padding: 12px 49px;
  max-width: 386px;
  width: 100%;
  backdrop-filter: blur(42px);
  box-shadow: inset -5px -5px 250px 0 rgba(255, 255, 255, 0.02);
  outline: none;
  border: none;
  background: rgba(255, 255, 255, 0.1);
  cursor: pointer;

  font-family: "Inter", sans-serif;
  font-weight: 800;
  font-size: 18px;
  line-height: 133%;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
}

.bhcar__single-content-control.--active {
  backdrop-filter: blur(42px);
  box-shadow: inset -5px -5px 250px 0 rgba(255, 255, 255, 0.02);
  background: #e22415;
}

.bhcar__single-body-item {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
}

.bhcar__single-characteristics-column {
  width: 33%;
  border-right: 2px solid rgba(255, 255, 255, 0.2);
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 25px;
}

.bhcar__single-characteristics-box {
  display: flex;
  align-items: center;
  gap: 16px;
}

.bhcar__single-characteristics-value {
  font-family: "Inter", sans-serif;
  font-weight: 600;
  font-size: 20px;
  line-height: 120%;
  letter-spacing: 0.03em;
  color: #fff;
  padding: 0;
  width: 140px;
  margin: 0;
}

.bhcar__single-characteristics-column:first-of-type {
  align-items: flex-start;
}

.bhcar__single-characteristics-column:last-of-type {
  align-items: flex-end;
  border: none;
}

.bhcar__singular-calculator {
  grid-row: 2/5;
  grid-column: 2/2;
  height: fit-content;
}

.bhcar__singular-calculator-inner {
  border-radius: 16px;
  background: rgba(255, 255, 255, 0.05);
  padding: 24px;
  border: 1px solid rgba(255, 255, 255, 0.2);
}

.bhcar__singular-calculator-title {
  font-family: "Inter", sans-serif;
  font-weight: 700;
  font-size: 28px;
  line-height: 112%;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  margin: 0;
  margin-bottom: 32px;
}

.bhcar__singular-calculator-body {
  border-radius: 16px;
  padding: 24px;
  background: rgba(255, 255, 255, 0.05);
  margin-top: 24px;
}

.bhcar__singular-calculator-header,
.bhcar__singular-calculator-header > * {
  font-family: "Inter", sans-serif;
  font-weight: 700;
  font-size: 18px;
  line-height: 133%;
  letter-spacing: -0.01em;
  color: #fff;
}

.bhcar__singular-calculator-header {
  margin-bottom: 24px;
}

input[type="range"].bhcar__singular-calculator-range {
  -webkit-appearance: none !important;
  appearance: none !important;
  width: 100%;
  background: transparent;
  cursor: pointer;
}

input[type="range"].bhcar__singular-calculator-range::-webkit-slider-runnable-track {
  height: 4px;
  background: #fff;
  border-radius: 3px;
}

input[type="range"].bhcar__singular-calculator-range::-webkit-slider-thumb {
  -webkit-appearance: none !important;
  appearance: none !important;
  background-color: #e22415;
  height: 16px;
  width: 16px;
  border-radius: 100%;
  border: 1px solid #fff;
  transform: translateY(-6px);
  box-sizing: border-box;
  cursor: pointer;
  position: relative;
  z-index: 1;
}

.bhcar__singular-calculator-wrapper {
  position: relative;
}

.bhcar__singular-calculator-dot {
  position: absolute;
  bottom: 0;
  left: 0px;
  background-color: #e22415;
  height: 16px;
  width: 16px;
  border-radius: 100%;
  border: 1px solid #fff;
}

.bhcar__singular-calculator-max,
.bhcar__singular-calculator-min {
  font-family: "Inter", sans-serif;
  font-weight: 700;
  font-size: 18px;
  line-height: 133%;
  letter-spacing: -0.01em;
  color: rgba(255, 255, 255, 0.5);
  margin: 0;
}

.bhcar__singular-calculator-borders {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 16px;
  padding-bottom: 16px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}

.bhcar__singular-calculator-subtitle {
  margin-top: 16px;
  font-family: "Inter", sans-serif;
  font-weight: 700;
  font-size: 18px;
  line-height: 133%;
  letter-spacing: -0.01em;
  color: #fff;
  display: block;
}

.bhcar__singular-duration {
  display: flex;
  justify-content: center;
  align-items: center;
  backdrop-filter: blur(42px);
  box-shadow: inset -5px -5px 250px 0 rgba(255, 255, 255, 0.02);
  background: rgba(255, 255, 255, 0.1);
  border-radius: 8px;
  padding: 12px 24px;
  width: 171px;
  height: 48px;
  gap: 16px;
  margin-top: 16px;
}

.bhcar__singular-duration-control {
  font-family: "Inter", sans-serif;
  font-weight: 600;
  font-size: 20px;
  line-height: 120%;
  letter-spacing: 0.03em;
  text-align: center;
  color: #fff;
  background-color: transparent;
  outline: none;
  border: none;
  padding: 0;
  margin: 0;
  cursor: pointer;
}

.bhcar__singular-duration-control:disabled {
  color: rgba(255, 255, 255, 0.3);
  cursor: not-allowed;
}

.bhcar__singular-duration-value {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 133%;
  letter-spacing: -0.01em;
  text-align: center;
  color: #fff;
  margin: 0;
}

.bhcar__singular-calculator-duration {
  padding-bottom: 16px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}

.bhcar__singular-calculator-footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 16px;
}

.bhcar__singular-calculator-box > .bhcar__singular-calculator-subtitle {
  margin-top: 0;
  margin-bottom: 8px;
}

.bhcar__singular-calculator-box
  > .bhcar__singular-calculator-subtitle:last-of-type {
  margin-bottom: 0;
  text-decoration: underline;
}

.bhcar__singular-calculator-result {
  backdrop-filter: blur(42px);
  box-shadow: inset -5px -5px 250px 0 rgba(255, 255, 255, 0.02);
  background: rgba(255, 255, 255, 0.1);
  border-radius: 8px;
  padding: 16px 24px;
  width: 155px;
  height: 56px;
  display: flex;
  justify-content: space-between;
  align-items: center;

  font-family: "Inter", sans-serif;
  font-weight: 600;
  font-size: 20px;
  line-height: 120%;
  letter-spacing: 0.03em;
  text-align: center;
  color: #fff;
}

.bhcar__singular-calculator-result > span {
  font-family: "Inter", sans-serif;
  font-weight: 700;
  font-size: 18px;
  line-height: 133%;
  letter-spacing: -0.01em;
  text-align: center;
  color: #fff;
}

.bhcar__singular-price {
  border-radius: 16px;
  padding: 24px;
  background: rgba(255, 255, 255, 0.05);
  margin-top: 31px;
}

.bhcar__singular-price-title {
  font-family: "Inter", sans-serif;
  font-weight: 600;
  font-size: 20px;
  line-height: 120%;
  letter-spacing: 0.03em;
  color: #fff;
  margin: 0;
  padding: 0;
  padding-bottom: 16px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.05);
  margin-bottom: 16px;
}

.bhcar__singular-price-standard {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 133%;
  letter-spacing: -0.01em;
  text-align: right;
  color: #fff;
}

.bhcar__singular-price-box {
  font-family: "Inter", sans-serif;
  font-weight: 700;
  font-size: 18px;
  line-height: 133%;
  letter-spacing: -0.01em;
  color: #fff;
  margin-bottom: 8px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.bhcar__singular-price-resume,
.bhcar__singular-price-contribution,
.bhcar__singular-price-duration {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 133%;
  letter-spacing: -0.01em;
  text-align: right;
  color: #fff;
}

.bhcar__singular-price-contribution {
  color: #e22415;
}

.bhcar__singular-price-total {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: -0.01em;
  color: #fff;
  padding-top: 16px;
  margin: 16px 0 8px;
  border-top: 1px solid rgba(255, 255, 255, 0.05);
}

.bhcar__singular-price-borrowed {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: -0.01em;
  color: #fff;
}

.bhcar__singular-price-montly {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-family: "Inter", sans-serif;
  font-weight: 600;
  font-size: 20px;
  line-height: 120%;
  letter-spacing: 0.03em;
  color: #fff;
}

.bhcar__singular-price-borrowed {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 133%;
  letter-spacing: -0.01em;
  text-align: right;
  color: #fff;
}

.bhcar__singular-price-borrowed > b {
  font-weight: 700;
}

.bhcar__singular-calculator-bottom {
  display: flex;
  align-items: flex-start;
  gap: 8px;
}

.bhcar__singular-calculator-text {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: -0.01em;
  color: #fff;
  margin: 0;
  max-width: 399px;
  width: 100%;
}

.bhcar__singular-calculator-bottom {
  margin-top: 16px;
}

.bhcar__singular-calculator-label {
  display: flex;
  margin-top: 5px;
}

.bhcar__singular-calculator-label > input {
  height: 0 !important;
  width: 0 !important;
  overflow: hidden !important;
  border: none !important;
  background-color: none !important;
}

.bhcar__singular-calculator-label > label {
  border: 1px solid #fff;
  width: 18px;
  height: 18px;
  background-color: transparent;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}

.bhcar__singular-calculator-label > input:checked + label {
  background-color: #e22415;
  border: 1px solid #e22415;
}

.bhcar__singular-calculator-label > label > svg {
  display: none;
}

.bhcar__singular-calculator-label > input:checked + label > svg {
  display: block;
}

.bhcar__singular-calculator-submit {
  border-radius: 8px;
  padding: 10px 16px;
  /* width: 242px; */
  height: 44px;

  font-family: "Inter", sans-serif;
  font-weight: 600;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: -0.01em;
  text-align: center;
  color: #fff;

  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;

  cursor: pointer;
  border: 1px solid #e22415;
  outline: none;
  margin: 32px auto 0;

  position: relative;
  overflow: hidden;
  z-index: 1;
  background: #050505;
  transition: color 0.3s ease;
  flex-shrink: 0;
}

.bhcar__singular-calculator-submit::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 0;
  background-color: #e2231542;
  z-index: -1;
  transition: width 0.4s ease;
}

.bhcar__singular-calculator-submit:hover::after {
  width: 100%;
}

.bhcar__singular-points {
  grid-row: 4/5;
  grid-column: 1/2;
  /* margin: 40px 0; */
}

.bhcar__singular-points-boxes {
  display: flex;
  align-items: center;
  gap: 16px;
}

.bhcar__singular-points-box {
  border-radius: 8px;
  padding: 16px;
  width: 158px;
  height: 117px;
  background: rgba(255, 255, 255, 0.05);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 14px;
}

.bhcar__singular-points-text {
  margin: 0;
  padding: 0;
  font-weight: 400;
  font-family: "Inter", sans-serif;
  font-size: 14px;
  line-height: 171%;
  letter-spacing: -0.01em;
  text-align: center;
  color: #fff;
  min-height: 47px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.bhcar__singular-points-title {
  font-family: "Inter", sans-serif;
  font-weight: 800;
  font-size: 18px;
  line-height: 133%;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  color: #fff;
  margin: 0;
  margin-bottom: 24px;
  /* margin-top: 40px; */
}

.bhcar__singular-contact {
  border: 1px solid rgba(255, 255, 255, 0.2);
  border-radius: 16px;
  padding: 24px;
  width: 100%;
  /* grid-row: 5/7; */
  /* grid-row: auto; */
  /* grid-column: 1/2; */
}

.bhcar__singular-contact-title {
  font-family: "Inter", sans-serif;
  font-weight: 800;
  font-size: 18px;
  line-height: 133%;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 24px;
}

.bhcar__singular-contact-input {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 150%;
  letter-spacing: -0.01em;
  color: #fff;
  border-radius: 8px;
  padding: 6px 16px;
  background: rgba(255, 255, 255, 0.15);
  display: block;
  width: 100%;
  border: none;
  outline: none;
  margin-bottom: 8px;
}

.bhcar__singular-contact-input::placeholder,
.bhcar__singular-contact-textarea::placeholder {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 150%;
  letter-spacing: -0.01em;
  color: rgba(255, 255, 255, 0.5);
  padding: 0 !important;
}

.bhcar__singular-contact-textarea {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 150%;
  letter-spacing: -0.01em;
  color: #fff;
  border-radius: 8px;
  padding: 6px 16px;
  background: rgba(255, 255, 255, 0.15);
  display: block;
  width: 100%;
  border: none;
  outline: none;
  margin-bottom: 8px;
  resize: none;
  height: 155px;
}

.bhcar__singular-contact-submit {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  border: 1px solid #e22415;
  border-radius: 8px;
  padding: 10px 16px;
  width: 100%;
  background: #e22415;

  font-family: "Inter", sans-serif;
  font-weight: 600;
  font-size: 14px;
  line-height: 150%;
  letter-spacing: -0.01em;
  text-align: center;
  color: #fff;
  cursor: pointer;
}

.bhcar__singular-center {
  border: 1px solid rgba(255, 255, 255, 0.2);
  border-radius: 16px;
  padding: 24px;
  max-width: 592px;
  width: 100%;
  margin-top: 24px;
  height: fit-content;
  grid-row: 6/7;
  grid-column: 2/2;
  position: relative;
  overflow: hidden;
}

.bhcar__singular-center-circle {
  width: 338px;
  height: 212px;
  border-radius: 100%;
  background-color: rgba(226, 36, 21, 0.5);
  filter: blur(200px);
  position: absolute;
  top: -54px;
  right: 4px;
  z-index: -1;
}

.bhcar__singular-center-title {
  font-family: "Inter", sans-serif;
  font-weight: 800;
  font-size: 18px;
  line-height: 133%;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  color: #fff;
  margin: 0;
  margin-bottom: 24px;
}

.bhcar__singular-center-header {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 8px;
  margin-bottom: 23px;
}

.bhcar__singular-center-subheader {
  font-family: "Inter", sans-serif;
  font-weight: 600;
  font-size: 20px;
  line-height: 120%;
  letter-spacing: 0.03em;
  color: #fff;
  margin: 0;
}

a.bhcar__singular-center-subheader {
  text-decoration: none;
  transition: opacity 0.3s ease;
  cursor: pointer;
}

a.bhcar__singular-center-subheader:hover {
  opacity: 0.8;
}

.bhcar__singular-center-box {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  gap: 6px;
  width: 100%;
}

.bhcar__singular-center-link {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 105%;
  letter-spacing: -0.01em;
  text-decoration: underline;
  text-decoration-skip-ink: none;
  text-align: right;
  color: #fff;
}

.bhcar__singular-center-reviews {
  display: flex;
  gap: 5px;
  align-items: center;
}

.bhcar__singular-center-line {
  display: flex;
  align-items: center;
  gap: 13px;
  margin-bottom: 8px;
}

.bhcar__singular-center-location,
.bhcar__singular-center-phone {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 133%;
  letter-spacing: -0.01em;
  color: #fff;
  text-decoration: underline;
}

.bhcar__singular-center-time {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 133%;
  letter-spacing: -0.01em;
  color: #fff;
  margin: 0;
}

.bhcar__singular-center-stars {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 3px;
}

.bhcar__singular-slider-pagination {
  border: 0.5px solid #fff;
  border-radius: 300px;
  padding: 8px 16px;
  width: 53px;
  height: 37px;
  background: radial-gradient(
    107.32% 141.42% at 0% 0%,
    rgba(255, 255, 255, 0.4) 0%,
    rgba(255, 255, 255, 0) 100%
  );
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: "Inter", sans-serif;
  font-weight: 600;
  font-size: 14px;
  line-height: 150%;
  letter-spacing: -0.01em;
  text-align: center;
  color: #fff;
  position: absolute;
  bottom: 16px;
  right: 16px;
  left: auto;
  z-index: 15;
}

.bhcar__singular-support {
  outline: none;
  border: none;
  background-color: transparent;
  padding: 0;
  position: fixed;
  right: 15px;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 16;
  cursor: pointer;
  height: fit-content;
}

.bhcar__singular-mentions-popup {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 1000;
  width: 100%;
  height: 100vh;
  display: none;
  justify-content: flex-end;
  background-color: rgba(0, 0, 0, 0.411);
}

.bhcar__singular-mentions {
  height: 100%;
  overflow: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.bhcar__singular-mentions::-webkit-scrollbar {
  display: none;
}

.bhcar__singular-mentions-wrapper {
  background: rgba(255, 255, 255, 0.2);
  padding: 72px 120px 48px;
  max-width: 744px;
  width: 100%;
  position: relative;
  backdrop-filter: blur(45px);
  box-shadow: inset -5px -5px 250px 0 rgba(255, 255, 255, 0.02);
}

.bhcar__singular-mentions-close {
  outline: none;
  border: none;
  background-color: transparent;
  margin: 0;
  padding: 0;
  position: absolute;
  right: 52px;
  top: 52px;
  cursor: pointer;
}

.bhcar__singular-mentions-title {
  font-family: "Inter", sans-serif;
  font-weight: 800;
  font-size: 18px;
  line-height: 133%;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  color: #fff;
  margin: 24px 0;
}

.bhcar__singular-mentions-text {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 133%;
  letter-spacing: -0.01em;
  color: #fff;
  margin: 0;
  white-space: pre-line;
}

.bhcar__singular-mentions-line {
  height: 1px;
  background-color: rgba(255, 255, 255, 0.2);
  margin: 40px 0;
}

.bhcar__singular-mentions-subtitle {
  font-family: "Inter", sans-serif;
  font-weight: 700;
  font-size: 18px;
  line-height: 133%;
  letter-spacing: -0.01em;
  color: #fff;
  margin: 24px 0 16px;
}

.bhcar__singular-mentions-list {
  padding-left: 25px;
  margin: 0;
}

.bhcar__singular-mentions-item {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: -0.01em;
  color: #fff;
  margin: 0 0 16px;
}

.bhcar__singular-mentions-footer {
  font-family: "Inter", sans-serif;
  font-weight: 700;
  font-size: 18px;
  line-height: 133%;
  letter-spacing: -0.01em;
  color: #fff;
  margin-top: 24px;
}

.bhcar__singular-slider-slide {
  width: 100%;
  flex-shrink: 0;
}

.bhcar__singular-slider-wrapper {
  width: 100%;
}

.bhcar__singular-contact-controls {
  display: none;
  justify-content: space-between;
  align-items: center;
  gap: 16px;
}

.bhcar__singular-contact-control {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  width: 100%;
  border-radius: 8px;
  padding: 10px 16px;
  background-color: transparent;
  outline: none;
  border: 2px solid rgba(255, 255, 255, 0.2);
}

.bhcar__singular-contact-control.--nextContactButton {
  border: 2px solid #e22415;
}

.bhcar__singular-contact-counter {
  font-family: "Inter", sans-serif;
  font-weight: 300;
  font-size: 14px;
  line-height: 130%;
  letter-spacing: -0.01em;
  text-align: center;
  color: #fff;
  margin-bottom: 16px;
  display: none;
}

.bhcar__singular-section {
  margin: 80px 0 40px 0;
}

.bhcar__singular-similar-title-text {
  display: flex;
  justify-content: center;
  font-size: 34px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  gap: 20px;
  margin-bottom: 30px;
}

@keyframes blinkBorder {
  0%,
  100% {
    border: 1px solid #e22415;
  }

  50% {
    border: 1px solid transparent;
  }
}

.--blinking-error {
  animation: blinkBorder 0.7s ease-in-out infinite;
}
@media (max-width: 1980px) {
  .bhcar__singular-title,
  .bhcar__single-body {
    padding: 24px;
  }

  .bhcar__singular-name {
    font-size: 26px;
    margin-bottom: 12px;
  }
  .bhcar__singular-short {
    font-size: 16px;
    margin-bottom: 24px;
  }
  .bhcar__singular-attributes {
    padding-bottom: 20px;
  }
  .bhcar__singular-footer {
    padding-top: 20px;
  }
  .bhcar__singular-price-price,
  .bhcar__singular-price-price > * {
    font-size: 24px;
  }
  .bhcar__singular-discount-wrapper {
    font-size: 14px;
  }
  .bhcar__singular-slider-item {
    max-height: 543px;
  }
  .bhcar__single-content-control {
    font-size: 14px;
  }
  .bhcar__single-characteristics-value {
    font-size: 16px;
  }
  .bhcar__singular-points-text {
    min-height: 17px;
  }
  .bhcar__singular-center-title {
    font-size: 16px;
    margin-bottom: 16px;
  }
  .bhcar__singular-center-time,
  .bhcar__singular-center-location,
  .bhcar__singular-center-phone {
    font-size: 14px;
  }
}
@media (max-width: 1600px) {
  .bhcar__singular-title {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  /* .bhcar__singular-body {
    grid-template: repeat(6, auto) / 66% 32%;
  } */

  .bhcar__singular-slider {
    grid-row: 1/2;
  }

  .bhcar__single-content {
    grid-row: 2/3;
  }

  .bhcar__singular-points {
    grid-row: 3/4;
  }

  /* .bhcar__singular-contact {
    grid-row: 4/7;
    height: fit-content;
  } */
}

@media (max-width: 1400px) {
  .bhcar__singular-price-price,
  .bhcar__singular-price-price > * {
    font-size: 23px;
  }
}

@media (max-width: 1300px) {
  .bhcar__singular-body {
    grid-template: repeat(6, auto) / 56% 42%;
  }

  .bhcar__single-content-control {
    padding: 12px 20px;
  }

  .bhcar__singular-points-boxes {
    flex-wrap: wrap;
    justify-content: space-evenly;
  }

  .bhcar__single-body-item {
    flex-direction: column;
    gap: 30px;
  }

  .bhcar__single-characteristics-column {
    border-right: none;
    border-bottom: 2px solid rgba(255, 255, 255, 0.2);
    width: 100%;
    padding-bottom: 30px;
  }

  .bhcar__single-characteristics-column:last-of-type,
  .bhcar__single-characteristics-column:first-of-type {
    align-items: center;
  }

  .bhcar__singular-slider {
    order: 0;
  }

  .bhcar__singular-title {
    order: 1;
  }

  .bhcar__single-content {
    order: 2;
  }

  .bhcar__singular-points {
    order: 3;
  }

  .bhcar__singular-contact {
    order: 4;
  }

  .bhcar__singular-calculator {
    order: 5;
  }

  .bhcar__singular-center {
    order: 6;
  }
}

@media (max-width: 1050px) {
  .bhcar__singular-body {
    display: flex;
    flex-direction: column;
  }

  .bhcar__singular-title {
    max-width: 100%;
    /* margin-top: 40px; */
  }

  .bhcar__singular-points-boxes {
    justify-content: flex-start;
  }

  .bhcar__container {
    overflow: hidden;
  }
  .bhcar__singular-center {
    max-width: 100%;
  }
}

@media (max-width: 768px) {
  .bhcar__breadcrumbs {
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    white-space: nowrap;
    margin-top: 0;

    > svg {
      flex-shrink: 0;
    }
  }

  .bhcar__container {
    padding: 0 24px;
  }

  .bhcar__singular-support > svg {
    width: 60px;
    height: 45px;
    right: 21px;
  }

  .bhcar__singular-slider-button > svg {
    width: 39px;
    height: 39px;
  }

  .bhcar__singular-slider-pagination {
    font-size: 14px;
    width: 45px;
    height: 29px;
    padding: 0;
  }

  .bhcar__single-content-control {
    font-weight: 700;
    font-size: 14px;
  }
}

@media (max-width: 575px) {
  .bhcar__singular-name {
    font-size: 16px;
    margin-bottom: 0;
  }

  .bhcar__singular-short {
    font-size: 12px;
    margin-bottom: 16px;
  }

  .bhcar__singular-attributes {
    grid-template-columns: 100%;
    grid-template-rows: repeat(4, 1fr);
    padding-bottom: 24px;
  }

  .bhcar__singular-footer {
    padding-top: 24px;
  }

  .bhcar__singular-price-footer {
    background-color: transparent;
    padding: 0;
    margin-top: 0;
  }

  .bhcar__singular-price-price,
  .bhcar__singular-price-price > * {
    font-size: 16px;
  }

  .bhcar__singular-price-price {
    margin-bottom: 16px;
  }

  .bhcar__singular-discount-wrapper {
    font-size: 14px;
  }

  .bhcar__singular-title-ellipse {
    display: none;
  }

  .bhcar__singular-control > svg {
    width: 24px;
  }

  .bhcar__singular-title {
    padding: 24px;
  }

  .bhcar__singular-title {
    margin-top: 24px;
  }

  .bhcar__single-ellipse,
  .bhcar__single-options-ellipse,
  .bhcar__single-description-ellipse {
    display: none;
  }

  .bhcar__single-characteristics-column:last-of-type,
  .bhcar__single-characteristics-column:first-of-type,
  .bhcar__single-characteristics-column {
    align-items: flex-start;
  }

  .bhcar__single-content-control {
    padding: 12px 8px;
    letter-spacing: -0.01em;
    text-transform: capitalize;
  }

  .bhcar__single-content-controls {
    gap: 8px;
    margin-bottom: 16px;
  }

  .bhcar__single-characteristics-value {
    font-size: 14px;
  }

  .bhcar__single-body {
    padding: 24px;
  }

  .bhcar__single-characteristics-column {
    gap: 10px;
    padding-bottom: 16px;
  }

  .bhcar__single-body-item {
    gap: 16px;
  }

  .bhcar__single-description,
  .bhcar__single-options {
    padding: 24px;
  }

  .bhcar__single-description-text,
  .bhcar__single-options-text {
    font-size: 14px;
  }

  .bhcar__single-options-item {
    width: 100%;
  }

  .bhcar__singular-points-boxes {
    flex-wrap: nowrap;
    overflow: auto;
  }

  .bhcar__singular-points-box {
    flex-shrink: 0;
    background-color: rgba(255, 255, 255, 0.2);
  }

  .bhcar__singular-points-text {
    font-size: 14px;
  }

  .bhcar__singular-calculator-title {
    font-size: 20px;
    margin-bottom: 24px;
  }

  .bhcar__singular-calculator-header,
  .bhcar__singular-calculator-header > *,
  .bhcar__singular-calculator-max,
  .bhcar__singular-calculator-min {
    font-size: 14px;
  }

  .bhcar__singular-calculator-header {
    margin-bottom: 12px;
  }

  .bhcar__singular-calculator-subtitle {
    font-size: 14px;
  }

  .bhcar__singular-duration {
    width: 140px;
    height: 48px;
    padding: 12px 16px;
  }

  .bhcar__singular-duration-value {
    font-size: 14px;
  }

  .bhcar__singular-duration-control {
    font-size: 20px;
  }

  .bhcar__singular-calculator-result {
    width: 78px;
    padding: 12px 16px;
    font-size: 14px;
  }

  .bhcar__singular-calculator-result > span,
  .bhcar__singular-price-standard,
  .bhcar__singular-price-box,
  .bhcar__singular-price-resume,
  .bhcar__singular-price-contribution,
  .bhcar__singular-price-duration,
  .bhcar__singular-price-total,
  .bhcar__singular-price-borrowed,
  .bhcar__singular-price-montly,
  .bhcar__singular-calculator-text {
    font-size: 14px;
  }

  .bhcar__singular-price-title {
    font-size: 14px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .bhcar__singular-calculator-submit {
    width: 100%;
    justify-content: space-between;
    padding: 10px;
  }

  .bhcar__singular-contact-controls {
    display: flex;
  }

  .bhcar__singular-contact-input {
    margin-bottom: 16px;
    border: 1px solid transparent;
  }

  .bhcar__singular-contact-submit,
  .bhcar__singular-contact-textarea,
  .bhcar__singular-contact-input {
    display: none;
  }

  .bhcar__singular-contact-input.bhcar__singular-contact-name {
    display: block;
  }

  .bhcar__singular-contact-control.--prevContactButton {
    display: none;
  }

  .bhcar__singular-contact-title {
    font-size: 16px;
  }

  .bhcar__singular-contact-counter {
    display: block;
  }

  .bhcar__singular-contact-submit {
    font-size: 14px;
    margin-bottom: 8px;
  }

  .bhcar__singular-contact-submit > svg {
    display: none;
  }

  .bhcar__singular-center-title {
    font-size: 16px;
    margin-bottom: 24px;
  }

  .bhcar__singular-center-subheader {
    font-size: 16px;
  }

  .bhcar__singular-center-header {
    flex-direction: column;
    gap: 8px;
  }

  .bhcar__singular-center-box {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
  }

  .bhcar__singular-center-location,
  .bhcar__singular-center-phone,
  .bhcar__singular-center-time {
    font-size: 14px;
    font-weight: 300;
  }

  .bhcar__singular-ellipse {
    display: none;
  }

  .bhcar__singular-mentions-wrapper {
    padding: 24px;
  }

  .bhcar__singular-mentions-title {
    font-size: 18px;
    margin: 16px 0;
  }

  .bhcar__singular-mentions-text {
    font-size: 14px;
  }

  .bhcar__singular-mentions-line {
    margin: 24px 0;
  }

  .bhcar__singular-mentions-item,
  .bhcar__singular-mentions-subtitle,
  .bhcar__singular-mentions-footer {
    font-size: 14px;
  }

  .bhcar__singular-mentions-close {
    top: 32px;
    right: 28px;
  }
}

@media (max-width: 350px) {
  .bhcar__singular-attribute {
    width: 100%;
  }

  .bhcar__single-content-controls {
    flex-direction: column;
  }

  .bhcar__singular-center-box {
    flex-direction: column;
    align-items: flex-start;
  }
}
